<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9e55864fa0307f84caec0a522f251fc">
  <dict>
    <!--2024-05-31 15:00:24.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-09-11 16:59:16.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2024-05-31 15:00:24.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 15:00:24.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2024-09-11 16:59:16.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 15:00:24.000-->
    <int key="utBsfPort">80</int>
    <!--2024-09-11 16:59:16.000-->
    <bool key="vowifi_pref_roaming">true</bool>
  </dict>
</config>
